<?php

/**
 * Class that operate on table 'employeedoctor'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2023-07-22 14:39
 */
class EmployeedoctorMySqlExtDAO extends EmployeedoctorMySqlDAO {

    public function queryAllEX($queryString = '') {
        $sql = 'SELECT * FROM employeedoctor WHERE del=0 ' . $queryString;
        $sqlQuery = new SqlQuery($sql);
        return $this->getList($sqlQuery);
    }

}

?>